/* Title of the All scope bar item */
"All" = "All";

/* Title of the Completed scope bar item */
"Completed" = "Completed";

/* Title of the High Priority scope bar item */
"High" = "High";

/* Title of the Incomplete scope bar item */
"Incomplete" = "Incomplete";

/* Title of the Low Priority scope bar item */
"Low" = "Low";

/* Title of the Medium Priority scope bar item */
"Medium" = "Medium";

/* Title of the Priority scope bar group */
"Priority:" = "Priority:";

/* Title of the Status scope bar group */
"Status:" = "Status:";

